﻿
.menu_item
{
border:0;
position: relative;
}

.menu_item img
{
border:0;
}


/* Login control */
/* Watermarked section */

.watermarked
{
    background-color: #F0F8FF;
    border: 1px solid #BEBEBE;
    color: gray;
    font-style: italic;
    height: 20px;
    padding: 2px 0 0 2px;
    width: 150px;
}

.watermarkednumber
{
    color: White;
    border: 1px solid #BEBEBE;
    text-align: right;
    font-style: italic;
    height: 20px;
    padding: 2px 0 0 2px;
    width: 150px;
    background-image: url(../allpics/Pages/Template/Login/number.png);
    background-repeat: no-repeat;
}

/* ---------------------------------------------- */

/* General login section */

/* Внешняя рамка */
.pre_login
{
    width: 200px;
    border: 1px #4badbe solid;
}
/* Фон */
.login
{
    background: url(../allpics/Pages/Template/Login/login_bg.jpg) repeat-x #4195a2;
    width: 196px;
    border: 2px #fff solid;
    vertical-align: top;
}

/* ------------------------------------------------ */
/* ------------------------------------------------ */